<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >
    
    <include layout="@layout/main_page_search"/>

    <View
        android:id="@+id/dividerView"
        android:layout_width="match_parent"
        android:layout_height="@dimen/large_divider_height"
        android:background="@color/bkg2" />

    <include layout="@layout/main_page_news"/>

    <View
        android:id="@+id/View01"
        android:layout_width="match_parent"
        android:layout_height="@dimen/large_divider_height"
        android:background="@color/bkg2" />
    
    
    
    <LinearLayout
           android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bkg1"
    android:orientation="vertical"
    android:paddingLeft="20dp"
    android:paddingRight="20dp" >

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical|center_horizontal"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/shortCatalogTextView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical|center_horizontal"
                android:layout_margin="@dimen/medium_margin"
                android:text="@string/featured"
                android:textSize="@dimen/large_text_size"
                android:textStyle="bold" />

            <ImageButton
                android:id="@+id/refreshCatalogButton"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical|center_horizontal"
                android:background="@drawable/transparent"
                android:src="@drawable/ic_action_refresh" />

        </LinearLayout>

    <ProgressBar
        android:id="@+id/databaseDownloadProgressBar"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:indeterminate="false"
        android:max="100"
        android:progress="0" />

    
</LinearLayout>

    

</LinearLayout>
